Affected packages

Packages affected by alsa-lib-devel upgrade from 1.2.11-1.fc40 to 1.2.11-2.fc40 (in Fedora 40)
Package Current state Build Distance Build time
python-rtmidi build 1 4 months ago
player build 1 4 months ago
jack-example-tools build 1 4 months ago
tcl-snack build 1 4 months ago
qmidiarp build 1 4 months ago
phasex build 1 4 months ago
foobillard build 1 4 months ago
prboom-plus build 1 4 months ago
zynaddsubfx build 1 4 months ago
squeak-vm build 1 4 months ago
tuxguitar build 1 4 months ago
scummvm build 1 4 months ago
java-1.8.0-openjdk-portable build 1 4 months ago
java-latest-openjdk-portable build 1 4 months ago
libffado build 1 4 months ago
festival build 1 4 months ago
dolphin-emu build 1 4 months ago
audacity build 1 4 months ago
phosh build 1 4 months ago
libopenshot build 1 4 months ago
obs-cef build 1 4 months ago
mlt build 1 4 months ago
gimp build 1 4 months ago
glob2 build 2 4 months ago
Io-language build 2 4 months ago
guvcview build 2 4 months ago
denemo build 2 4 months ago
clonekeen build 3 4 months ago
xu4 build 3 4 months ago
prboom build 3 4 months ago
hyperrogue build 3 4 months ago
nogravity build 3 4 months ago
nethack-vultures build 3 4 months ago
tuxmath build 3 4 months ago
openlierox build 3 4 months ago
t4k_common build 3 4 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by alsa-lib-devel upgrade from 1.2.11-1.fc40 to 1.2.11-2.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.